<?php
return array(
	'title'      => 'Vicodin Project Setting',
	'id'         => 'vicodin_meta_projects',
	'icon'       => 'el el-cogs',
	'position'   => 'normal',
	'priority'   => 'core',
	'post_types' => array( 'project' ),
	'sections'   => array(
		array(
			'id'     => 'vicodin_projects_meta_setting',
			'fields' => array(
				array(
					'id'    => 'project_url',
					'type'  => 'text',
					'title' => esc_html__( 'Enter Read More Link', 'vicodin' ),
				),
				array(
					'id'    => 'project_dimension',
					'type'  => 'select',
					'title' => esc_html__( 'Choose the Extra height', 'vicodin' ),
					'options'  => array(
						'normal_height' => esc_html__( 'Normal Height', 'vicodin' ),
						'extra_height' => esc_html__( 'Extra Height', 'vicodin' ),
						'extra_width' => esc_html__( 'Extra Width', 'vicodin' ),
					),
					'default'  => 'normal_height',
				),
			),
		),
	),
);