<?php
return array(
	'title'      => 'Vicodin Team Setting',
	'id'         => 'vicodin_meta_team',
	'icon'       => 'el el-cogs',
	'position'   => 'normal',
	'priority'   => 'core',
	'post_types' => array( 'team' ),
	'sections'   => array(
		array(
			'id'     => 'vicodin_team_meta_setting',
			'fields' => array(
				array(
					'id'    => 'designation',
					'type'  => 'text',
					'title' => esc_html__( 'Designation', 'vicodin' ),
				),
				array(
					'id'    => 'team_rating',
					'type'  => 'select',
					'title' => esc_html__( 'Choose the Team Rating', 'vicodin' ),
					'options'  => array(
						'1' => '1',
						'2' => '2',
						'3' => '3',
						'4' => '4',
						'5' => '5',
					),
				),
				array(
					'id'    => 'social_profile',
					'type'  => 'social_media',
					'title' => esc_html__( 'Social Profiles', 'vicodin' ),
				),
				
				array(
                    'id' => 'show_team_contact_form',
                    'type' => 'switch',
                    'title' => esc_html__('Show/Hide Contact Form', 'vicodin'),
                    'desc' => esc_html__('Enable to Show Contact Form Area', 'vicodin'),
                ),
                array(
                    'id'    => 'contact_form_title',
                    'type'  => 'text',
                    'title' => esc_html__('Enter Form Title', 'vicodin'),
                    'required' => array('show_team_contact_form', '=', true),
                ),
				array(
                    'id'    => 'team_contact_form_url',
                    'type'  => 'textarea',
                    'title' => esc_html__('Contact Form 7 Url', 'vicodin'),
                    'required' => array('show_team_contact_form', '=', true),
                ),
			),
		),
	),
);