<?php
/**
 * Footer Template  File
 *
 * @package VICODIN
 * @author  Template Path
 * @version 1.0
 */

$options = vicodin_WSH()->option();

$footer_logo = $options->get( 'footer_logo' );
$footer_logo = vicodin_set( $footer_logo, 'url', VICODIN_URI . 'assets/images/footer-logo.png' );

$allowed_html = wp_kses_allowed_html( 'post' );

?>
    
      <!-- FOOTER AREA START -->
    <footer class="ltn__footer-area  ">
        <?php if ( is_active_sidebar( 'footer-sidebar2' ) ) { ?>
        <div class="footer-top-area  section-bg-2 plr--5">
            <div class="container-fluid">
                <div class="row">
                    <?php dynamic_sidebar( 'footer-sidebar2' ); ?>
                </div>
            </div>
        </div>
         <?php } ?>
        <div class="ltn__copyright-area ltn__copyright-2 section-bg-7  plr--5">
            <div class="container-fluid ltn__border-top-2">
                <div class="row">
                    <div class="col-md-6 col-12">
                        <?php if($options->get( 'footer_v2_copyright_text' )){?>
                        <div class="ltn__copyright-design clearfix">
                            <p><?php echo wp_kses( $options->get( 'footer_v2_copyright_text'), $allowed_html ); ?> <span class="current-year"></span></p>
                        </div>
                        <?php } ?>
                    </div>
                    <div class="col-md-6 col-12 align-self-center">
                        <div class="ltn__copyright-menu text-end">
                             <?php if($options->get( 'footer_v2_menu' )){?>
                            <ul>
                                <?php echo wp_kses( $options->get( 'footer_v2_menu'), $allowed_html ); ?>
                            </ul>
                            <?php } ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- FOOTER AREA END -->
  